*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: 'Big Shoulders Text', cursive;
    color: white;

}
/*smooth scroll*/
html {
  scroll-behavior: smooth;
}
a {
    text-decoration: none !important;
    color: white !important;
}

/*LANDING*/

.LANDING {
    background-position: center;
    background-size: cover;
    height: 100vh;
}

.LANDING-DIV {

    background: url(https://img.finalfantasyxiv.com/lds/promo/h/M/jmK4Q5CcFnBD1FfV90aw1zeUG8.png);
    background-position: 5vw 0vh;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
.IMG{
    display: none;
}

/*NAV ACTIVE */
.BREAKER{
    background: rgba(0, 0, 0, 100%);
    width: 100%;
    height: 20px;
}
.ROOF{
  position: sticky;
  top: 0px;
  height: 20px;
  z-index:99999;
}
.FF-XIV {
    margin-left: 50px;
    color: lightgray;
}

.NAVBAR-ITEM > a {
    text-transform: none;
    color: gray;
    padding: 25px 20px;
    text-decoration: none;

}
.NAVBAR-ITEM{
    float: right;
    margin-right: 50px;
    list-style: none;
}

.SHADOWBRINGER {
    text-align: center;
    color: black;

}
.SHADOWBRINGER  > span {
    animation-name: colorChange1;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}


@keyframes colorChange1{
    0% {color: grey}
    20% {color: gold}
    40% {color: white}
    60% {color: gold}
    80% {color: white}
    100% {color: gold};
}

/**/


.NAVBAR {
  overflow: hidden;
  background-color: #333;
  width: 100%;
  height: 30px;

}

.NAVBAR a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 6px 13px;
  text-decoration: none;
}

.DD {
  float:right ;
  overflow: hidden;
  margin-right: 60px;
  display: none;
}

.DD .D-BTN{
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.NAVBAR a:hover, .DD:hover .D-BTN {
  background-color: rgba(0, 0 ,0, 50%);
}

.DDC {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.DDC a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.DDC a:hover {
  background-color: rgba(0, 0, 0, 50%);
}

.DD:hover .DDC {
  display: block;
}

.ICON-BAR{
  margin-top: 3px;
  display: block;
  width: 18px;
  height: 2px;
  background-color: white;
  border-radius: 1px;
  box-shadow: rgba(0,0,0,0.25);
}





/*Header HOME*/
.HEADER {
    background: url(https://images-na.ssl-images-amazon.com/images/I/71t36x8pWFL.AC_SL1500_.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;


}
/*HEADER END*/
/*Home*/
.BUY{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.BUY-IMG{
    width: 50vh;
    border-radius: 70%;
}

.BTN-BUY{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

button {
    width: 50%;
    background:black;

}

.BTN-DIV{
    display: flex;
    justify-content: center;

}
.BTN{
    background-color: rgb(0, 0, 0, .90);
    color: white;
    padding: 20px 30px;
    border: 1px solid rgb(0, 0, 0, .90);
    border-radius: 5px;
}
#BTN{
    margin-left: 25%;
    padding-top:15px; 
}

.SECTION {
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}


.DIV-FEATURE{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.FEATURE-1 {
    background-color: rgba(0, 0, 0, 25%);
}

.FEATURE-1:hover {
    background-color: rgba(0, 0, 0, 70%);
    transition: 3s;
}

.FEATURE-2 {
    background-color: rgba(0, 0, 0, 25%);
}
.FEATURE-2:hover {
    background-color: rgba(0, 0, 0, 70%);
    transition: 3s;
}


.FEATURE-3 {
    background-color: rgba(0, 0, 0, 25%);
}
.FEATURE-3:hover {
    background-color: rgba(0, 0, 0, 70%);
    transition: 3s;
}

.FEATURE-1, .FEATURE-2, .FEATURE-3{
        width: 30%;
}

/*ABOUT STARTS HER*/
.ABOUT{
    background: url(../images/ABOUTBG.png);
    height: 100vh;
    background-position: center;
    background-size: cover;

}

.ABOUT-SECTION{
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5%
}

.ABOUT-TEXT{
    display: flex;
    justify-content: center;
    align-items: center;
}
.NIERDIV{
    display: flex;
    justify-content: center;
    align-items: center;
}
.TEXT{
    height: 75vh;
    background-color: rgba(0, 0, 0, 25%);
    background-position: center;
    background-size: cover;
    justify-content: center;
    text-align:  center;
}

.TEXT:hover {
    background-color: rgba(0, 0, 0, 100%);
    transition: 3s;
}

.NIER {
    height: 80vh;
    border-radius: 2%;
}

/*GALLERY*/

.GALLERY {
    background: url(../images/GALLERYBG.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
}

*{
  margin: 0px;
  padding:0px;
}
.carousel {
    padding: 75px;
    margin-left: 15%;
    margin-right: 15%;
}

ul.slides {
    display: block;
    position: relative;
    height: 400px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

ul.slides input {
    display: none; 
}


.slide-container { 
    display: block; 
}

.slide-image {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    transition: all .7s ease-in-out;
}   

.slide-image img {
    width: auto;
    min-width: 100%;
    height: 100%;
}

.carousel-controls {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
    font-size: 100px;
    line-height: 600px;
    color: #fff;
}

.carousel-controls label {
    display: none;
    position: absolute;
    padding: 0 20px;
    opacity: 0;
    transition: opacity .2s;
    cursor: pointer;
}

.slide-image:hover + .carousel-controls label{
    opacity: 0.5;
}

.carousel-controls label:hover {
    opacity: 1;
}

.carousel-controls .prev-slide {
    width: 49%;
    text-align: left;
    left: 0;
}

.carousel-controls .next-slide {
    width: 49%;
    text-align: right;
    right: 0;
}

.carousel-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 999;
    text-align: center;
}

.carousel-dots .carousel-dot {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.5;
    margin: 10px;
}

input:checked + .slide-container .slide-image {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .carousel-controls label {
     display: block; 
}

input#img-1:checked ~ .carousel-dots label#img-dot-1,
input#img-2:checked ~ .carousel-dots label#img-dot-2,
input#img-3:checked ~ .carousel-dots label#img-dot-3,
input#img-4:checked ~ .carousel-dots label#img-dot-4,
input#img-5:checked ~ .carousel-dots label#img-dot-5,
input#img-6:checked ~ .carousel-dots label#img-dot-6 {
  opacity: 1;
}


input:checked + .slide-container .nav label { display: block; }

/*END GALLERY*/
/*VIDEOS*/
.VIDEOS{
    background: url(../images/VIDEOSBG.png);
    background-position: center;
    background-size: cover;
    height: 300vh;
    
}
.VIDEOS-DIV{
    display: grid;
    justify-content:space-around;
    align-items: center;
    text-align: center;
}



.VID1, .VID2, .VID3{
    height: 90vh;
    width: 80vw;
}

/*END VIDEOS*/
/*CONTACT*/

.CONTACT {
    background: rgba(20, 20, 20, 100%);
    background-position: center;
    background-size: cover;
    height: 80vh;   
}

.CONTACTXMAPS{
    padding: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


.MAPS{

    display: flex;
    justify-content: center;
    align-items: center;
}
.MID2{
    display: none;
}

.CONTACTINFO .MAPS{
    width: 50%;
    float: left;
}

.FORM-CONTENTS, .CONTACT-US .SOMETHING {
    width: 100%;
    color: black;
}
.FORM-CONTENTS{
    display: flex;
    justify-content: center;
    align-items: center;
}

.FORM. {
    width: 75%;
}
.FORM-INPUT{
    display: block;
    font-size: 18px;
    margin: 5px 0;
    color: black;
    width: 40vw;
}



/*FOOTER*/
footer{
    background: rgb(0,0,0, 100%);
    text-align: center;
    background-position: center;
    background-size: cover;
    height: 20vh;
}


/*RESPONSIVE*/

@media only screen and (max-width: 400px) {
    *{
        font-size: 12px
    }
    .BREAKER{
        width: 360px;
    }
    /*LANDING*/
    .LANDING {
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 360px;
    }   
    .LANDING-DIV{
    background-position: 3vh 55vw;
    background-size: contain; 
    background-repeat: no-repeat;
    height: 100vh;
    width: 360px;
    }
    .BG{
        display: none;
    }
    .IMG{
    display:inline; 
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 360px;
    }

     /*NAV*/
    .ROOF{
    height: 44px;
    width: 360px;
    }
    .NAVBAR {
    height: 44px;
    width: 360px;
    top: 0px;
    }
    .DD, .D-BTN{
        margin: 1px 1px;

    }
    .DDC{
        min-width: 100px;
    }
    .DD {
        
        display: inline;
        float: left;
    }

    .D-BTN{
        height: 20px
        width:45px;
        display: inline;
    }
    .D-BTN{
        justify-content: center;
        align-items: center;
    }

    .FF-XIV {
        font-size: 20px;
        margin-left: 15px;
        color: lightgray;
        display: none;
    }

    .NAVBAR-ITEM{
        margin-right: 30px;
        list-style: none;
        display: none;
    }

    .SHADOWBRINGER {
        font-size: 20px;
        text-align: center;
        color: black;

    }
    /*HOME*/
    .HEADER {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 230vh;
    width: 360px;
    }
    .BUY{
    display:grid;
    justify-content: center;
    align-content: center;    
    }

    .SECTION{
    border-radius: 0%
    }
    .FEATURE-1, .FEATURE-2, .FEATURE-3{
        width: 80vw;
        height: 70vh;
    }
    /*ABOUT US*/
    .ABOUT{
    background-position: -60px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 360px;
    }
    .ABOUT-SECTION{
    width: 360px;
    justify-content: center;
    align-content: center;
    text-align: center;
    }
    .ABOUT-TEXT{
    display:grid;

    }
    .NIERDIV {
    display:none;
    }

    

    /*gallery*/
    .GALLERY{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 360px;
    }
    .carousel{
    padding: 0px;
    padding-top: 130px;
    margin-right: 2px;
    margin-left: 2px;
    }
   

    /*videos*/
    .VIDEOS{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 135vh;
    width: 360px;
    }
    .VIDEOS-DIV{
        display: grid;
    }
    .VID1, .VID2, .VID3{
    height: 240px;
    width: 340px;
    }
    /*contact*/
    .CONTACT{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 360px;
    }
    .MID1{
    display: none;
    }
    .MID2{
    display: inline;
    }
    .CONTACTXMAPS{
    display: grid;
    }
    .CONTACTINFO{
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
    }
    .FORM-CONTENTS{
    position: 100px 100px;
    }
    .FORM-INPUT{

    width: 75vw;
    }
    /*footer*/
    .FOOTER{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100px;
    width: 360px;
    }




    
}

@media only screen and (min-width: 700px) and (max-width: 900px) {
    *{
        font-size: 15px
    }
    .BREAKER{
        width: 768px;
    }
    /*LANDING*/
    .LANDING {
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 768px;
    }   
    .LANDING-DIV{
    background-position: 3vh 35vw;
    background-size: contain; 
    background-repeat: no-repeat;
    height: 100vh;
    width: 768px;
    }
    .BG{
        display: none;
    }
    .IMG{
    display: inline;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 768px;
    }

     /*NAV*/
    .NAVBAR {
    height: 44px;
    width: 768px;
    top: 0px;
    }
    
    .FF-XIV {
        font-size: 20px;
        margin-left: 15px;
        display: none;
        color: lightgray;
    }

    .NAVBAR-ITEM{
        margin-right: 30px;
        list-style: none;
        display: none;
    }
    .DD{
        display: inline;
        float: left;
    }

    .SHADOWBRINGER {
        font-size: 20px;
        text-align: center;
        color: black;

    }
    /*HOME*/
    .HEADER {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 230vh;
    width: 768px;
    }
    .BUY{
    display:grid;
    justify-content: center;
    align-content: center;    
    }

    .SECTION{
    border-radius: 0%
    }
    .FEATURE-1, .FEATURE-2, .FEATURE-3{
        width: 80vw;
        height: 70vh;
    }
    /*ABOUT US*/
    .ABOUT{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 768px;
    }
    .ABOUT-SECTION{
    width: 768px;
    justify-content: center;
    align-content: center;
    text-align: center;
    }
    .ABOUT-TEXT{
    display:grid;

    }
    .NIERDIV {
    display:none;
    }

    

    /*gallery*/
    .GALLERY{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 768px;
    }
    .carousel{
        padding: 0px;
        padding-top: 320px;
        margin-right: 2px;
        margin-left: 2px;
    }
    /*videos*/
    .VIDEOS{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 135vh;
    width: 768px;
    }
    .VIDEOS-DIV{
        display: grid;
    }
    .VID1, .VID2, .VID3{
    height: 400px;
    width: 575px;
    }
    /*contact*/
    .CONTACT{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 768px;
    }
    .CONTACTXMAPS{
    display: grid;
    }
    .CONTACTINFO{
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 60px;
    }
    .FORM-CONTENTS{
    position: 100px 100px;
    }
    .FORM-INPUT{

    width: 75vw;
    }
    /*footer*/
    .FOOTER{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100px;
    width: 768px;
    }
}